<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:orientation="vertical">


  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="123.8dp"
    android:orientation="vertical">

    <ImageView
      android:layout_width="57dp"
      android:layout_height="57dp"
      android:layout_gravity="center"
      android:src="@drawable/icon_process_welcome"
      />

  </LinearLayout>

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="22.5dp"
    android:orientation="vertical"
    >

    <TextView
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:layout_gravity="center"
      android:gravity="center_horizontal"
      android:lineSpacingExtra="7sp"
      android:text="한화님
Lifeplus 회원가입이 완료되었습니다."
      android:textColor="#000000"
      android:textSize="17.5sp"
      />

  </LinearLayout>

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="33.5dp"
    android:layout_marginLeft="24.5dp"
    android:layout_marginRight="24.5dp"
    android:layout_marginTop="114dp"
    android:orientation="vertical">

    <View
      android:layout_width="match_parent"
      android:layout_height="1dp"
      android:background="#e5e5e5"/>

  </LinearLayout>

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="24.5dp"
    android:layout_marginRight="24.5dp"
    android:orientation="horizontal"
    android:weightSum="4">


    <TextView
      android:layout_width="0dp"
      android:layout_height="wrap_content"
      android:layout_weight="2"
      android:lineSpacingExtra="3.5sp"
      android:text="@string/coupon_message"
      android:textColor="#999999"
      android:textSize="12sp"
      />

    <TextView
      android:layout_width="0dp"
      android:layout_height="wrap_content"
      android:layout_weight="2"
      android:gravity="end"
      android:lineSpacingExtra="5.5sp"
      android:text="300"
      android:textColor="#000000"
      android:textSize="14sp"
      />

    <ImageView
      android:layout_width="12dp"
      android:layout_height="match_parent"
      android:layout_marginLeft="2.5dp"
      android:src="@drawable/icon_coin"
      />
  </LinearLayout>

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="74.5dp"
    android:gravity="center"
    >

    <Button
      android:id="@+id/sign_up_mobile_authorization_button"
      style="?android:attr/borderlessButtonStyle"
      android:layout_width="122.8dp"
      android:layout_height="38.5dp"
      android:background="@drawable/sign_up_button"
      android:lineSpacingExtra="3.5sp"
      android:text="@string/sign_up_start_lifeplus"
      android:textAllCaps="false"
      android:textColor="#333333"
      android:textSize="12sp"
      />

  </LinearLayout>

</LinearLayout>